Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

there is an error on the node..reads

2014-05-25 14:00:00 ERROR juju.state open.g:93 TLS handshake failed: x509: certificate has expired or is not yet valid
2014-05-25 14:00:01 ERROR juju.state open.g:93 TLS handshake failed: x509: certificate has expired or is not yet valid...
2014-05-25 14:00:02 ERROR juju.state open.g:93 TLS handshake failed: x509: certificate has expired or is not yet valid...

this happends during bootstrap and, i believe this is why MaaS does not report to juju that the bootstrap node is ready?

this repeats it self every second until environments is destroy..

how do you correct this. let me add this is real metal not vm

share|improve this question
    
this is a confirmed bug, under bugs.launchpad.net/juju-core/+bug/1245550. although it has been triaged, this will put my proof of concept for ubuntu 12.04.4 on hold indefinitely, or until this is corrected. 2nd ubuntu 14.04, also has an impi issue that also halts this proof of concept. both projects are now on hold.. –  JUAN CABALLERO Jun 1 at 14:46

1 Answer 1

this is a confirmed bug, under bugs.launchpad.net/juju-core/+bug/1245550. and https://bugs.launchpad.net/juju-core/+bug/1324331 although it has been triaged, this will put my proof of concept for ubuntu 12.04.4 on hold indefinitely, or until this is corrected. ubuntu 14.04, also has an impi issue that also halts this proof of concept. both projects are now on hold..

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.